Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Mon, 3 Jan 2011 14:42:14 -0500 (EST)
From: Josh Bressers <>
Cc: coley  <>
Subject: Re: CVE Request: CrawlTrack < 3.2.7 - remote php
 code execution

----- Original Message -----
> Versions of CrawlTrack prior to 3.2.7 are, according to the vendor,
> vulnerable to a remote PHP code execution attack if the stats pages
> are public
> Vendor changelog:
> The attack vector isn't disclosed but a diff between 3.2.6 and 3.2.7
> show the vendor's fix was to escape special characters (using
> ) in values supplied through POST
> variables.

Please use CVE-2010-4537



Powered by blists - more mailing lists

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ